E-Arogya - Feature #1100

queue date and time issue and wrong data in queue grid
29/07/2024 12:33 PM - Harish Beechani

Status: Closed Start date: 24/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 29/07/2024 05:14 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 01/10/2024 09:29 AM - Gautam Kumar

- Status changed from Resolved to Closed
